.style10 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
}
.style11 {color: #000066}
.copyright_link {
	font-size: 12px; 
	font-family: Arial, Helvetica, sans-serif;
	color: #999999;
}
.table_title {
	font-size: 18px;
	color: #000066;
}
.copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
}
.advertisement_title{
	font-size: 13px;
	font-weight:bold;
	text-decoration:inherit;
}
.advertisement_description{
	font-size: 12px;
	text-decoration:inherit;
}
.advertisement_link{
	font-size: 10px;
	color: #008000;
}
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
}
.sponsor {
	font-size: 11px;
	color: #111111;
}
.ad_here {
	font-size: 12px;
	color: #111111;
	font-weight:bold;
}
.link_block {
	font-family: arial;
	font-weight: bold;
	text-decoration: none;
	font-size:13px;
	color: #774477;
	display:block; 
	background:#fdf8fd;
	width:130;
	border: 0px solid #996699;
	text-align: left;
	padding: 5px 0px 5px 10px;
	margin: 0px 0px 0px 0px;
}
.current_link_block {
	font-family: arial;
	font-weight: bold;
	text-decoration: none;
	font-size:13px;
	color: #ffffff;
	display:block; 
	background:#774477;
	width:130;
	border: 0px solid #996699;
	text-align: left;
	padding: 5px 0px 5px 10px;
	margin: 0px 0px 0px 0px;
}
.sub_link_block {
	font-family: arial;
	font-weight: bold;
	text-decoration: none;
	font-size:13px;
	color: #ffffff;
	display:block; 
	background:#774477;
	width:100;
	border: 0px solid #996699;
	text-align: left;
	padding: 5px 0px 5px 10px;
	margin: 1px 0px 0px 1px;
}